html, body {
  background: #a5037c;
  color: white;
  font-family: 'aller_lightregular', Arial, sans-serif;
}

strong {
  font-family: 'allerbold', Arial, sans-serif;
  font-weight: normal;
}

body {
  padding-top: 60px;
  padding-bottom: 40px;
}

a {
  color: white;
  font-weight: bold;
}

a:hover {
  color: inherit;
  font-weight: bold;
}

i.icon-twitter {
  background: url(/img/twitter.png) no-repeat;
}

i.icon-facebook {
  background: url(/img/facebook.png) no-repeat;
}

h1 {
  font-weight: normal;
  line-height: 46px;
}

h1 em {
  color: #a5037c;
  background: white;
  font-style: normal;
  padding-left: 99em;
  margin-left: -99em;
}

h2 {
  margin-bottom: 1.5em;
  font-weight: normal;
}

hr {
  margin: 0 0 0.5em;
}

footer {
  background: url(/img/logo.iteisa.small.png) no-repeat center right;
  line-height: 2em;
}

footer p span {
  margin-right: 1em;
}
